Bug 696778 - clean up the portlet refresh interval button/label
clean up the portlet refresh interval button/label
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
4.0.0.Beta1
Unspecified Unspecified
low Severity medium (vote)
: ---
: ---
Assigned To: John Mazzitelli
Mike Foley
:
Depends On:
Blocks: rhq4
  Show dependency treegraph
 
Reported: 2011-04-14 15:53 EDT by John Mazzitelli
Modified: 2013-09-02 03:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-02 03:25:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Mazzitelli 2011-04-14 15:53:38 EDT
We don't need to label the dashboard's interval button since the button label already tells you what it is. The static label wastes real estate and crowds the ui.

We should remove the entire static label (which is long to begin with, "Portlet Auto Refresh Interval") since the button is already labeled "Refresh Interval".

Recommend the button be labeled "Portlet Refresh Interval" and totally remove the static label on the right.
Comment 1 John Mazzitelli 2011-04-19 11:38:29 EDT
commit 3856db3

no longer have that long title label. the button label itself tells you what this is for.
Comment 2 Heiko W. Rupp 2013-09-02 03:25:18 EDT
Bulk closing of issues that were VERIFIED, had no target release and where the status changed more than a year ago.

Note You need to log in before you can comment on or make changes to this bug.